/* CAMBIO DEL PADDING EN EL CONTACT DEL MOVIL */
.padding {
    padding: var(--padding-mobile);
    padding-bottom: 0vw;
}

/* ESTILOS DEL H2 */
h2 {
    font-size: 1.25em;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0em;
}

/* CAMBIO DE TAMAÑO DE LA TIPOGRAFÍA PARA EL CORREO */
.correo {
    font-size: 1rem;
}






/* QUITAMOS EL ESPACIO INSERVIBLE DEL EFECTO DEL FONDO */
.svg-fondo {
    height: 40px;
}

/* ESCALAMOS LA IMAGEN EN UN PORCENTAGE ADECUADO PARA MÓVIL */
.img-background img {
    width: 275px;
}





/* SEPARACIÓN DE LA CAJA DE INFORMACIÓN */
.datos-contacto {
    gap: 5em;
}

/* DISTRIBUCIÓN DE LAS REDES SOCIALES */
.titulos-proyectos {
    display: grid;
    grid-template-columns: 1fr; /* Ajusta el tamaño de las columnas al contenido */
    gap: 2em; /* Ajusta el espacio entre las columnas según sea necesario */
    width: auto; /* Asegura que el contenedor se ajuste al contenido */
}

/* Asegura que el correo esté en una columna y Ajusta el espacio inferior según sea necesario */
.bloque-correo {
    display: flex;
    flex-direction: column;
    gap: 0.3em;
    padding-bottom: 1.5em;
}